
CREATE TABLE LD0P0S08 (
       ANVID                DECIMAL(9) NOT NULL,
       ORGID                DECIMAL(9) NOT NULL,
       SIGNID               VARCHAR(8) NOT NULL,
       ANSTNR               VARCHAR(16) NOT NULL,
       ANSTTITL             VARCHAR(10) NOT NULL,
       ANSTNMN              VARCHAR(40) NOT NULL,
       LOSEN                VARCHAR(8) NOT NULL,
       GILTIGFOM            DECIMAL(9) NOT NULL,
       GILTIGTOM            DECIMAL(9) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
       UPDSIGN              VARCHAR(32) NOT NULL,
       AKTUELL              DECIMAL(1) NOT NULL
);


